## intent:question_ask_do_you_problem_working_team
- do you encounter many difficulties functioning in a team
- do you encounter a lot of difficulties functioning in a team
- do you have any problems working in a team
- do you have lots of problems working in a team
- do you encounter lots of troubles working in a group
- do you face any issues working in a team
- do you face lots of difficulties functioning in a team
- do you encounter lots of issues functioning in a team
- do you face many troubles functioning in a group
- do you face many issues working in a group
- do you face lots of problems functioning in a group
- do you encounter many troubles functioning in a group
- do you have many difficulties working in a group
- do you face many issues working in a team
- do you have many troubles working in a team
- do you encounter lots of problems functioning in a team
- do you have many problems functioning in a team
- do you have lots of difficulties working in a team
- do you face lots of issues functioning in a group
- do you encounter a lot of problems working in a team
- do you face any problems functioning in a team
- do you encounter a problems working in a team
- do you encounter a problems functioning in a team
- do you have any troubles functioning in a group
- do you have many troubles functioning in a team
- do you face a lot of difficulties functioning in a group
- do you have lots of troubles working in a group
- do you face many problems functioning in a group
- do you encounter a lot of issues functioning in a team
- do you have any issues working in a team
- do you have a lot of difficulties functioning in a group
- do you have many issues functioning in a group
- do you have a lot of troubles working in a team
- do you face lots of problems functioning in a team
- do you encounter many problems functioning in a group
- do you have any issues functioning in a team
- do you encounter any issues functioning in a team
- do you have many troubles functioning in a group
- do you encounter lots of issues working in a team
- do you face any issues functioning in a group
- do you face a troubles working in a group
- do you have many difficulties functioning in a group
- do you face a issues working in a team
- do you encounter lots of issues working in a group
- do you face many problems working in a group
- do you face lots of issues functioning in a team
- do you face any difficulties functioning in a group
- do you have any troubles working in a team
- do you have a difficulties functioning in a team
- do you face many problems functioning in a team
- do you have any difficulties functioning in a team
- do you face lots of difficulties working in a group
- do you have a problems functioning in a group
- do you have any difficulties functioning in a group
- do you face a issues working in a group
- do you encounter any problems functioning in a team
- do you face a lot of troubles working in a group
- do you have a lot of problems working in a group
- do you have lots of problems functioning in a group
- do you encounter lots of difficulties working in a group
- do you encounter any difficulties functioning in a group
- do you have lots of issues working in a group
- do you encounter a lot of issues working in a group
- do you face a lot of problems working in a group
- do you have a lot of troubles working in a group
- do you face lots of problems working in a group
- do you have a troubles working in a group
- do you have many problems working in a group
- do you encounter a troubles working in a team
- do you face many issues functioning in a team
- do you encounter many troubles working in a group
- do you face a difficulties working in a group
- do you encounter a troubles functioning in a group
- do you encounter a issues functioning in a team
- do you face lots of issues working in a team
- do you face many troubles functioning in a team
- do you encounter many problems working in a team
- do you have a lot of issues functioning in a team
- do you have lots of troubles functioning in a team
- do you encounter many issues functioning in a team
- do you have a difficulties working in a team
- do you face a problems functioning in a group
- do you encounter lots of difficulties working in a team
- do you encounter lots of difficulties functioning in a team
- do you have many difficulties working in a team
- do you have any problems working in a group
- do you encounter many difficulties working in a group
- do you have a lot of issues working in a team
- do you face a issues functioning in a group
- do you encounter a lot of problems functioning in a group
- do you encounter a problems working in a group
- do you encounter many problems functioning in a team
- do you face any difficulties working in a group
- do you face lots of difficulties functioning in a group
- do you face many problems working in a team
- do you encounter a lot of troubles working in a team
- do you have lots of issues functioning in a group
- do you face any troubles working in a group
- do you have a lot of troubles functioning in a group
- do you encounter lots of problems functioning in a group
- do you face lots of difficulties working in a team
- do you encounter any troubles working in a team
- do you have a problems working in a group
- do you face any troubles functioning in a team
- do you encounter a lot of difficulties working in a group
- do you encounter any difficulties functioning in a team
- do you have lots of issues functioning in a team
- do you encounter a issues functioning in a group
- do you encounter lots of troubles functioning in a group
- do you have a lot of issues working in a group
- do you encounter lots of difficulties functioning in a group
- do you have a lot of problems functioning in a group
- do you have a lot of difficulties functioning in a team
- do you face a difficulties functioning in a group
- do you have many problems working in a team
- do you have a troubles working in a team
- do you face a problems working in a group
- do you encounter a troubles functioning in a team
- do you have any issues working in a group
- do you have a lot of difficulties working in a group
- do you encounter a lot of troubles functioning in a group
- do you have a troubles functioning in a group
- do you encounter a issues working in a group
- do you have any troubles working in a group
- do you face a lot of troubles functioning in a group
- do you face any problems functioning in a group
- do you have lots of problems functioning in a team
- do you face many difficulties functioning in a team
- do you have a lot of difficulties working in a team
- do you face any problems working in a group
- do you encounter many difficulties working in a team
- do you have lots of troubles functioning in a group
- do you encounter a difficulties working in a team
- do you have any problems functioning in a team
- do you encounter any difficulties working in a group
- do you encounter any troubles functioning in a group
- do you encounter a difficulties functioning in a group
- do you encounter any issues functioning in a group
- do you face a difficulties working in a team
- do you encounter any issues working in a team
- do you encounter any troubles working in a group
- do you encounter lots of issues functioning in a group
- do you face lots of issues working in a group
- do you have any difficulties working in a group
- do you encounter a troubles working in a group
- do you face a problems functioning in a team
- do you encounter any troubles functioning in a team
- do you encounter many troubles functioning in a team
- do you face a lot of difficulties working in a team
- do you face a troubles functioning in a group
- do you encounter any problems working in a team
- do you have any troubles functioning in a team
- do you encounter many issues working in a group
- do you have many issues working in a team
- do you have lots of troubles working in a team
- do you face a lot of issues working in a group
- do you face a troubles functioning in a team
- do you encounter a lot of troubles working in a group
- do you encounter a lot of difficulties working in a team
- do you encounter a difficulties working in a group
- do you face lots of problems working in a team
- do you have a issues working in a group
- do you have a lot of troubles functioning in a team
- do you face any difficulties functioning in a team
- do you encounter a lot of issues working in a team
- do you have many issues working in a group
- do you have lots of problems working in a group
- do you encounter a issues working in a team
- do you face a lot of problems working in a team
- do you encounter a lot of difficulties functioning in a group
- do you face many difficulties working in a team
- do you encounter a lot of troubles functioning in a team
- do you face a lot of issues functioning in a group
- do you face any issues working in a group
- do you have many troubles working in a group
- do you encounter many issues working in a team
- do you have any issues functioning in a group
- do you have many problems functioning in a group
- do you encounter lots of problems working in a team
- do you face a lot of problems functioning in a group
- do you encounter a problems functioning in a group
- do you face a lot of difficulties functioning in a team
- do you face a lot of difficulties working in a group
- do you face a issues functioning in a team
- do you have a lot of issues functioning in a group
- do you face a problems working in a team
- do you have a lot of problems functioning in a team
- do you encounter many difficulties functioning in a group
- do you face a difficulties functioning in a team
- do you face any issues functioning in a team
- do you encounter a lot of issues functioning in a group
- do you encounter any problems functioning in a group
- do you encounter any issues working in a group
- do you have a difficulties functioning in a group
- do you face many difficulties working in a group
- do you have a issues functioning in a group
- do you encounter a lot of problems functioning in a team
- do you encounter many troubles working in a team
- do you face any troubles working in a team
- do you encounter a lot of problems working in a group
- do you encounter any problems working in a group
- do you face a lot of troubles working in a team
- do you encounter many problems working in a group
- do you have a difficulties working in a group
- do you face any difficulties working in a team
- do you encounter lots of problems working in a group
- do you face a lot of problems functioning in a team
- do you face many troubles working in a team
- do you face many difficulties functioning in a group
- do you have any problems functioning in a group
- do you have a issues functioning in a team
- do you face lots of troubles functioning in a group
- do you have a lot of problems working in a team
- do you have many issues functioning in a team
- do you have lots of difficulties working in a group
- do you face a lot of troubles functioning in a team
- do you face many issues functioning in a group
- do you face many troubles working in a group
- do you have any difficulties working in a team
- do you face lots of troubles functioning in a team
- do you encounter any difficulties working in a team
- do you have lots of difficulties functioning in a team
- do you encounter lots of troubles functioning in a team
- do you face a lot of issues working in a team
- do you encounter many issues functioning in a group
- do you have a problems working in a team
- do you face any problems working in a team
- do you have lots of difficulties functioning in a group
- do you face lots of troubles working in a group
- do you encounter a difficulties functioning in a team
- do you face lots of troubles working in a team
- do you have many difficulties functioning in a team
- do you face a lot of issues functioning in a team
- do you face any troubles functioning in a group
- do you have a troubles functioning in a team
- do you have a issues working in a team
- do you face a troubles working in a team
- do you have lots of issues working in a team
- do you encounter lots of troubles working in a team
- do you have a problems functioning in a team




<!-- update 24/04/2022 -->
- do you encounter many problems with working in a team
- how do you experience a issues functioning in a group
- which do you encounter a problems with functioning a team
- which do you have a problem working a group
- how do you encounter many issues do a team
- does you face a issue doing my group
- do you have many troubles with work my group
- which do you encounter lots of trouble working a group
- do you experience a lot of problems work a group
- do you meet a issues work in a team
- do you meet lots of troubles doing my team
- do you face a lot of problem with do a team
- which do you encounter many troubles working my team
- do you meet a difficulties doing a team
- what do you encounter lots of problem with work a group
- how do you experience many problems functioning in a team
- how do you have a lot of problem doing a team
- which do you experience a lot of difficulties working in a group
- how do you have lots of trouble work a group
- does you meet a lot of issues do my team
- how do you face many issues with working my team
- what do you encounter lots of troubles working my team
- does you face many problem functioning my group
- does you face lots of problem with doing my team
- what do you have a problems doing in a team
- how do you have a lot of problems functioning a team
- what do you face a lot of issue with do in a group
- do you have many trouble with working a team
- what do you meet a trouble with working a group
- do you have a lot of trouble with functioning my group
- does you experience a trouble with doing a team
- how do you have many issue do a group
- does you meet a issues doing in a group
- do you meet a issue functioning my team
- what do you face a lot of issues with do my group
- what do you face a problems with doing in a team
- which do you encounter a difficulties do in a team
- does you experience a lot of difficulties doing a team
- do you experience a lot of problem working in a team
- which do you have lots of issue with work a group
- do you experience a troubles working my team
- do you meet lots of problem with do in a group
- do you experience a problem do my group
- how do you have lots of issue work in a team
- does you face a issues functioning a group
- does you have many problems with functioning my team
- do you experience many difficulties doing in a group
- do you meet a issue with doing in a group
- do you experience a troubles work my group
- do you encounter lots of troubles work in a team
- which do you meet many troubles work my group
- do you experience a trouble with work in a group
- what do you face lots of problems do my team
- do you encounter a issue work in a group
- do you face lots of trouble working in a team
- what do you meet a lot of difficulties functioning in a group
- do you encounter a issue do my group
- do you encounter a difficulties do my group
- do you meet a issues with functioning a group
- do you face a difficulties functioning a team
